Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
Transaction..::.CommitToken Property
Transaction Class See Also Send Feedback

The commit token generated at the commit time of this transaction. This operation can only be performed after this transaction has committed.

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#
    public byte[] CommitToken { get; }

Visual Basic (Declaration)
    Public ReadOnly Property CommitToken As Byte()

Visual C++
    public:
    property array<unsigned char>^ CommitToken {
    	array<unsigned char>^ get ();
    }

# See Also

Transaction Class
BerkeleyDB Namespace